dependencies individual report for kekepower

source package architecture package error level
kodinoarchkodi-pythonpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchkodi-pythonpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchkodi-python-btpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchkodi-python-btpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchkodi-python-xbmcclientpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchkodi-python-xbmcclientpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchkodi-python-zeroconfpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchkodi-python-zeroconfpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
mate-menunoarchmate-menupython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmate-menupython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchmate-menupython3.8dist(configobj) not founderror
noarchmate-menupython3.8dist(setuptools) not founderror
noarchmate-menupython3.8dist(unidecode) not founderror
mate-tweaknoarchmate-tweakpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmate-tweakpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchmate-tweakpython3.8dist(setuptools) not founderror
mps-youtubenoarchmps-youtubepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmps-youtubepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchmps-youtubepython3.8dist(pafy) not founderror
nodejs-fseventsnoarchnodejs-fseventsnodejs(abi14) not founderror
noarchnodejs-fseventsnodejs(v8-abi8) not founderror
nodejs-npm2rpmnoarchnodejs-npm2rpmnpm(commander) found with incorrect range == 7.2.0 (needed < 3)error
noarchnodejs-npm2rpmnpm(handlebars) not founderror
noarchnodejs-npm2rpmnpm(normalize-package-data) not founderror
noarchnodejs-npm2rpmnpm(npm-remote-ls) not founderror
noarchnodejs-npm2rpmnpm(tmp) found with incorrect range == 0.0.33 (needed < 0.0.29)error
python-bashatenoarchpython3-bashatepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-bashatepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-bashatepython3.8dist(babel) not founderror
noarchpython3-bashatepython3.8dist(pbr) not founderror
python-colorlognoarchpython3-colorlogpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-colorlogpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-discovernoarchpython3-discoverpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-discoverpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-django-settingsnoarchpython3-django-settingspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-settingspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-django-testsnoarchpython3-django-testspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-testspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-doc8noarchpython3-doc8python(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-doc8python(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-doc8python3.8dist(chardet) not founderror
noarchpython3-doc8python3.8dist(docutils) not founderror
noarchpython3-doc8python3.8dist(six) not founderror
noarchpython3-doc8python3.8dist(stevedore) not founderror
python-ffmpeg-normalizenoarchpython3-ffmpeg-normalizepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-ffmpeg-normalizepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-ffmpeg-normalizepython3.8dist(tqdm) not founderror
python-flask-sphinx-themesnoarchpython3-flask-sphinx-themespython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-flask-sphinx-themespython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-flask-sphinx-themespython3.8dist(sphinx) not founderror
python-mpris2noarchpython3-mpris2python(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-mpris2python(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-neovim-remotenoarchpython3-neovim-remotepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-neovim-remotepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-neovim-remotepython3.8dist(psutil) not founderror
noarchpython3-neovim-remotepython3.8dist(pynvim) found in incorrect media core.aarch64 (allowed core.i586)error
noarchpython3-neovim-remotepython3.8dist(pynvim) found in incorrect media core.armv7hl (allowed core.i586)error
noarchpython3-neovim-remotepython3.8dist(pynvim) found in incorrect media core.x86_64 (allowed core.i586)error
noarchpython3-neovim-remotepython3.8dist(setuptools) not founderror
python-nosexcovernoarchpython3-nosexcoverpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-nosexcoverpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-nosexcoverpython3.8dist(coverage) not founderror
noarchpython3-nosexcoverpython3.8dist(nose) not founderror
python-noxnoarchpython3-noxpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-noxpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-noxpython3.8dist(argcomplete) not founderror
noarchpython3-noxpython3.8dist(py) not founderror
noarchpython3-noxpython3.8dist(setuptools) not founderror
noarchpython3-noxpython3.8dist(virtualenv) not founderror
python-nox-automationnoarchpython3-nox-automationpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-nox-automationpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-nox-automationpython3.8dist(py) not founderror
noarchpython3-nox-automationpython3.8dist(six) not founderror
noarchpython3-nox-automationpython3.8dist(virtualenv) not founderror
python-openstack-doc-toolsnoarchpython3-openstack-doc-toolspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-openstack-doc-toolspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-openstack-doc-toolspython3.8dist(demjson) not founderror
noarchpython3-openstack-doc-toolspython3.8dist(docutils) not founderror
noarchpython3-openstack-doc-toolspython3.8dist(iso8601) not founderror
noarchpython3-openstack-doc-toolspython3.8dist(lxml) not founderror
noarchpython3-openstack-doc-toolspython3.8dist(pbr) not founderror
noarchpython3-openstack-doc-toolspython3.8dist(pyyaml) not founderror
noarchpython3-openstack-doc-toolspython3.8dist(sphinx) not founderror
python-parselnoarchpython3-parselpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-parselpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-parselpython3.8dist(cssselect) not founderror
noarchpython3-parselpython3.8dist(lxml) not founderror
noarchpython3-parselpython3.8dist(six) not founderror
python-py-colournoarchpython3-py-colourpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-py-colourpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-pydispatchernoarchpython3-pydispatcherpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pydispatcherpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-pynvimnoarchpython3-pynvimpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pynvimpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pynvimpython3.8dist(greenlet) not founderror
noarchpython3-pynvimpython3.8dist(msgpack) not founderror
python-pyprindnoarchpython3-pyprindpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pyprindpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-pytest-djangonoarchpython3-pytest-djangopython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pytest-djangopython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pytest-djangopython3.8dist(pytest) not founderror
python-queuelibnoarchpython3-queuelibpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-queuelibpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-restructuredtext_lintnoarchpython3-restructuredtext_lintpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-restructuredtext_lintpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-restructuredtext_lintpython3.8dist(docutils) not founderror
python-sphinx-autobuildnoarchpython3-sphinx-autobuildpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-sphinx-autobuildpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-sphinx-autobuildpython3.8dist(argh) not founderror
noarchpython3-sphinx-autobuildpython3.8dist(livereload) not founderror
noarchpython3-sphinx-autobuildpython3.8dist(pathtools) not founderror
noarchpython3-sphinx-autobuildpython3.8dist(port-for) not founderror
noarchpython3-sphinx-autobuildpython3.8dist(pyyaml) not founderror
noarchpython3-sphinx-autobuildpython3.8dist(setuptools) not founderror
noarchpython3-sphinx-autobuildpython3.8dist(tornado) not founderror
noarchpython3-sphinx-autobuildpython3.8dist(watchdog) not founderror
python-sphinx_celerynoarchpython3-sphinx_celerypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-sphinx_celerypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-sphinx_celerypython3.8dist(sphinx) not founderror
python-ssl-opt-outnoarchpython3-ssl-opt-outpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-ssl-opt-outpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-typing_extensionsnoarchpython3-typing_extensionspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-typing_extensionspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-unicodenoarchpython3-unicodepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-unicodepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-vinenoarchpython3-vinepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-vinepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-w3libnoarchpython3-w3libpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-w3libpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-w3libpython3.8dist(six) not founderror
python-webassetsnoarchpython3-webassetspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-webassetspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-xdgnoarchpython3-xdgpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-xdgpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-xmpp-backendsnoarchpython3-xmpp-backendspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-xmpp-backendspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
wordgrinderarmv7hlwordgrinderliblua.so.5.3 not founderror
i586wordgrinderliblua.so.5.3 not founderror
aarch64wordgrinderliblua.so.5.3()(64bit) not founderror
x86_64wordgrinderliblua.so.5.3()(64bit) not founderror
armv7hlwordgrinder-guiliblua.so.5.3 not founderror
i586wordgrinder-guiliblua.so.5.3 not founderror
aarch64wordgrinder-guiliblua.so.5.3()(64bit) not founderror
x86_64wordgrinder-guiliblua.so.5.3()(64bit) not founderror